# Uses of Class
org.eclipse.core.runtime.AssertionFailedException

Packages that use AssertionFailedException
Package
Description
org.eclipse.jface.text.quickassist
This package provides the quick assist assistant add-on for an `ISourceViewer`.

## Uses of AssertionFailedException in org.eclipse.jface.text.quickassist

Methods in org.eclipse.jface.text.quickassist that throw AssertionFailedException
Modifier and Type
Method
Description
`boolean`
IQuickFixableAnnotation.`isQuickFixable()`
Tells whether there are quick fixes for this annotation.